## gnome-shell-extension-trash 0.2.0

=== Makefile ===
release:
	zip -r gnome-shell-trash-extension.zip * -x .git -x .zip -x Makefile -x tags

clean:
	rm -f gnome-shell-trash-extension.zip
