## gnome-shell-extension-trash 0.2.0-git20161122.ad29112

=== debian/changelog ===
gnome-shell-extension-trash (0.2.0-git20161122.ad29112-2) unstable; urgency=medium

  * Update maintainer e-mail address
  * Upgrade to debhelper-compat (=12)
  * Update standards version to 4.4.0
  * Update copyright years
  * Move Vcs to salsa.debian.org service

 -- Jonathan Carter <jcc@debian.org>  Fri, 02 Aug 2019 10:41:13 +0000

gnome-shell-extension-trash (0.2.0-git20161122.ad29112-1) unstable; urgency=medium

  * Initial release (Closes: #847078)

 -- Jonathan Carter <jcarter@linux.com>  Tue, 06 Dec 2016 10:28:43 +0200
