=== debian/control ===
Source: gnome-shell-extension-trash
Section: gnome
Priority: optional
Maintainer: Jonathan Carter <jcc@debian.org>
Build-Depends: debhelper-compat (=12)
Standards-Version: 4.4.0
Homepage: https://github.com/bertoldia/gnome-shell-trash-extension
Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-trash.git
Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-trash

Package: gnome-shell-extension-trash
Architecture: all
Depends: ${misc:Depends}, gnome-shell (>= 3.16)
Description: trash applet for GNOME shell
 A minimalist Trash management extension for the GNOME Shell.
 .
 It allows you to empty and open the trash folder from the panel.
 It hides completely when the trash folder is empty.
