=== debian/watch ===
version=4
https://github.com/bertoldia/gnome-shell-trash-extension/tags .*/-?(\d\S*)\.tar\.gz
