## gnome-shell-extension-trash 0.2.0-git20200326.3425fcf1

=== debian/changelog ===
gnome-shell-extension-trash (0.2.0-git20200326.3425fcf1-1) unstable; urgency=medium

  * New upstream snapshot
  * Update to debhelper-compat (= 13)
  * Update to standards version 4.5.0
  * Declare Rules-Requires-Root: no
  * Update copyright years
  * Require gnome-shell version of at least 3.36

 -- Jonathan Carter <jcc@debian.org>  Thu, 22 Oct 2020 19:08:55 +0200
