=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	# We currently skip portugues translations, it seems broken and upstream
	# doesn't currently build it either.
	for POFILE in po/de.po po/fr.po; do \
	        MOLANG=$$(echo $$POFILE | sed -e "s/po\///g" | sed -e "s/\.po//g"); \
		MOFILE="locale/$$MOLANG/LC_MESSAGES/gnome-shell-trash-extension.mo"; \
		msgfmt -cv -o $$MOFILE $$POFILE; \
	done
	dh_auto_build
